body {
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.freaktower {
    width: 200px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
}

.freaky {
    display: block;
    animation: freak-left 2s linear infinite;
    white-space: nowrap;
}

@keyframes freak-left {
    0% { transform: translateX(0); font-size: 25px; }
    50% { transform: translateX(-100%); font-size: 10px; }
    100% { transform: translateX(-200%); font-size: 25px;}
}

a {
    text-decoration: none;
    color: inherit;
}